Bug 245887

Summary: ports-mgmt/portscout: Shows that a port needs to update when ports's version is higher than the new version
Product: Ports & Packages Reporter: Yuri Victorovich <yuri>
Component: Individual Port(s)Assignee: Kubilay Kocak <koobs>
Status: New ---    
Severity: Affects Only Me Flags: bugzilla: maintainer-feedback? (koobs)
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   

Description Yuri Victorovich freebsd_committer 2020-04-24 18:46:50 UTC
Testcase: science/multiwfn

portscout labels the port as needing update, when the current version is 3.4.1-0-14 and the new version is v3.4.1-0

> $ pkg version -t 3.4.1-0-14 3.4.1-0
> >
> $ pkg version -t 3.4.1-0-14 v3.4.1-0
> >